WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Help! I just want to watch vids on opera  (Read 1697 times)

Offline kevinfish

  • Jr. Member
  • **
  • Posts: 72
Help! I just want to watch vids on opera
« on: June 27, 2010, 06:30:34 PM »
I just did a fresh install and (tried) to follow all the stuff in the FAQ (which obviously needs updating BTW), and everything I could find here and I cannot get flash to work with opera.

First I tried to install opera 10 and got the (as I recall) missing gpthread library.

Not being able to find that anywhere with the app tool, I downgraded to opera 9 (now I have two O's in my fwim taskbar, btw, WTF??).

I installed OSS, ossxmix (lots of missing dependencies there: e.g. cairo, pangocairo, libXinerama (can't find that with apptool), etc...) tested sound, get getflash10, installed flash10 (don't forget to removce getflash10 from /opt/onboot.sh!), restarted opera, nothing, installed expat2, fontconfig, glib2, gtk+-2, etc... still nothing.

Any idea on how to get opera10 to work with gnash (and where the !@#$#% is that gpthreads library)?

Thanks,
-Kevin

BTW, is there any way to search the files list inside or outside of the app tool for things like that?

Offline curaga

  • Administrator
  • Hero Member
  • *****
  • Posts: 9997
Re: Help! I just want to watch vids on opera
« Reply #1 on: June 28, 2010, 01:59:42 AM »
Are you sure you're on a current version? Sounds like you're running something from before the recursive deps.
The only barriers that can stop you are the ones you create yourself.